BODY {
	MARGIN: 0px;
}

A:hover{ 
	text-decoration:underline;
}
.Ahover{ 
	text-decoration:underline;
}
A:visited
{
	color:#3366FF
}
A
{
	color:#000099;	
	text-decoration: none;
}
P
{
	padding-left: 10px;
}

H1
{
	FONT-FAMILY:"Verdana, Arial, Helvetica, Tahoma, sans-serif";
	FONT-SIZE: 120%;
	font-weight:bold;
	margin-bottom:0;
}
H2
{
	FONT-FAMILY:"Verdana, Arial, Helvetica, Tahoma, sans-serif";
	font-weight:bold;
	FONT-SIZE: 115%	;
	color:#blue;
	margin-bottom:0;
}
H3
{
	FONT-FAMILY:"Verdana, Arial, Helvetica, Tahoma, sans-serif";
	font-weight:bold;
	FONT-SIZE: 110%	;
	margin-top:0;
	margin-bottom:0;
	padding-left: 10px;
}

a.matter {color: #888888;}
a.matter:hover {color: #ff0000;}


#pageDesc {
	PADDING-RIGHT: 15px; PADDING-LEFT: 8px; FONT: 100% Verdana; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; TEXT-ALIGN: left; font-weight:bolder; font-style:normal; color:#0000cd
}

#pageTopRL {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; FONT: 65% Verdana; TEXT-ALIGN: right; font-weight:bold; font-style:normal; color:#3366FF
}

#pageGoTop {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; FONT: 65% Verdana; TEXT-ALIGN: right; font-weight:bold; font-style:normal; color:#0000cd
}

#Proxy-URL {
	PADDING-RIGHT: 9px; PADDING-LEFT: 0px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; FONT: 80% Verdana; TEXT-ALIGN: left; font-weight:bold; font-style:normal; color:#0000cd
}

#Proxy-URL-Captured {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; FONT: 80% Verdana; TEXT-ALIGN: left; font-style:normal;
}

#regionIdGraphic {
	PADDING-LEFT: 7px
}
#globalToolbar {
	PADDING-LEFT: 1px
}
#globalToolbar A {
	FONT: 65% Verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
.gt0 {
	BORDER-RIGHT: #1e77d3 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #1e77d3 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 100%; PADDING-BOTTOM: 2px; BORDER-LEFT: #1e77d3 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #1e77d3 1px solid
}
.gt1 {
	BORDER-RIGHT: #a1c6eb 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #a1c6eb 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 100%; BACKGROUND: #3484d7; PADDING-BOTTOM: 2px; BORDER-LEFT: #a1c6eb 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a1c6eb 1px solid
}
.gtsep {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; FONT: 65% Verdana; COLOR: #ffffff; PADDING-TOP: 0px
}
#banner {
	TEXT-ALIGN: right
}
#globalSearch {
	PADDING-RIGHT: 15px; PADDING-LEFT: 6px; FONT: 65% Verdana; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#searchForm {
	MARGIN: -1px 0px 0px
}
#searchBox {
	FONT: 110% Tahoma; WIDTH: 235px; xheight: 18px
}
#goButton {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0em; FONT: 110% Tahoma; MARGIN-LEFT: 6px; PADDING-TOP: 0em; POSITION: relative; TOP: 1px
}
#noSearch {
	WIDTH: 271px
}
#mastheadHR {
	BACKGROUND: #003499; OVERFLOW: hidden; HEIGHT: 1px
}
#localToolbar {
	PADDING-RIGHT: 0px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid
}
#localToolbar TD {
	FONT-SIZE: 100%
}
#localToolbar A {
	FONT: 70% Verdana; COLOR: black; TEXT-DECORATION: none
}

.apTopL
{
	FONT: 70% Verdana; COLOR: white; TEXT-DECORATION: none;  PADDING-LEFT: 6px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#4B92D9', endColorStr='#CEDFF6', gradientType='1'); BACKGROUND-COLOR: #CEDFF6;
}

.apTopR
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#CEDFF6', endColorStr='#1E77D3', gradientType='1'); BACKGROUND-COLOR: #CEDFF6;
}
.apBottom
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#CEDFF6', endColorStr='#1E77D3', gradientType='1'); BACKGROUND-COLOR: #CEDFF6;
}
.apTop2L
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#0A6CCE', endColorStr='#FFFFFF', gradientType='1'); BACKGROUND-COLOR: #CEDFF6;
}

.apTop3L
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#CEDFF6', endColorStr='#f1f1f1', gradientType='1');
}

.apBottomLR
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#3F8CDA', gradientType='1'); BACKGROUND-COLOR: #CEDFF6;
}

.lt0 {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f1f1f1 1px solid; PADDING-LEFT: 6px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 0px; BORDER-LEFT: #f1f1f1 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #f1f1f1 1px solid
}
.lt1 {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 6px; BACKGROUND: #ccc; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid
}
.ltsep {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; FONT: 70% Verdana; COLOR: #a9a9a9; PADDING-TOP: 0px
}
.localToolbar FORM {
	MARGIN: 0px
}
.localToolbar INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 70% Tahoma, Helvetica; MARGIN-RIGHT: 8px; PADDING-TOP: 0px
}
#homePageLink {
	PADDING-LEFT: 2px; WIDTH: 176px
}
#homePageLink TD {
	FONT-SIZE: 100%
}
#homePageLink A {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f1f1f1 1px solid; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #f1f1f1 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #f1f1f1 1px solid; WHITE-SPACE: nowrap
}
#homePageLink A:hover {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: #ccc; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid
}
#footer {
	BORDER-TOP: #003499 1px solid; FONT: 70% Tahoma, Helvetica; POSITION: absolute
}
#footer TD {
	FONT-SIZE: 100%
}
#localFooter {
	PADDING-LEFT: 10px; MARGIN: 0px; PADDING-TOP: 3px
}
#globalFooter {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 3px
}
#footer A {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0%; MARGIN-RIGHT: 2px; PADDING-TOP: 3px;	color:#000099;	
}
#footer A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #03c
}
#footer A:hover {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000099;
}
#footer NOBR {
	COLOR: #a9a9a9; MARGIN-RIGHT: 5px
}
.flyoutHeading {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 4px; CURSOR: default; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #f1f1f1
}
.flyoutLink {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 25px; BORDER-TOP: #f1f1f1 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 70%; BORDER-LEFT: #f1f1f1 1px solid; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #f1f1f1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica
}
.flyoutMenu TD.flyoutLink {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 25px; BORDER-TOP: #f1f1f1 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 70%; PADDING-BOTTOM: 3px; BORDER-LEFT: #f1f1f1 1px solid; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #f1f1f1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica
}
.flyoutLink A {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLink A:hover {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLink A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLink A:active {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubHeading {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 4px; CURSOR: default; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #f1f1f1
}
.flyoutSubLink {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #f1f1f1 1px solid; PADDING-LEFT: 11px; FONT-SIZE: 70%; PADDING-BOTTOM: 3px; BORDER-LEFT: #f1f1f1 1px solid; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #f1f1f1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica
}
.flyoutSubLink A {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubLink A:hover {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubLink A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubLink A:active {
	COLOR: black; TEXT-DECORATION: none
}

.cm {
	MARGIN: 13px 0px 0px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}

.dt {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0000cd, endColorstr=#0A6Cef); BACKGROUND-COLOR: #0A6CCE;
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px;
}

.dt1 {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#243A4F, endColorstr=#7098bd); BACKGROUND-COLOR: #7098bd;
}


.dt-b {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EB0000, endColorstr=#960707); BACKGROUND-COLOR: #EB0000
}

.dt-b1 {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7098bd, endColorstr=#243A4F); BACKGROUND-COLOR: #7098bd
}

.dt-tb1 {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CEDFF6, endColorstr=#ffffff); BACKGROUND-COLOR: #CEDFF6;
	text-align:center
}

.dt-tb2 {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CEDFF6, endColorstr=#ffffff); BACKGROUND-COLOR: #ffffff;
	text-align:center;
}

.cw-t {
	MARGIN: 13px 0px 0px; FONT-FAMILY:"Verdana"; font-weight:bold; COLOR: #ffffff; BACKGROUND-COLOR: #E9A55B; FONT-SIZE: 85%
}

.cw-list {
	MARGIN: 13px 0px 0px; FONT-FAMILY:"Verdana"; COLOR: #000000; BACKGROUND-COLOR: #E9A55B; FONT-SIZE: 85%
}
